# This file is under the MIT License by authors

Project=Projekt
Name=Namn
Description=Beskrivning
Successful\ Builds\ Only=Endast lyckade byggen
Filter=Filter
Completed\ Builds\ Only=Endast slutförda byggen
All\ Builds=Alla byggen
Stable\ Builds\ Only=Endast stabila byggen
